/* Text Elements */

h1 span.heading-text-1 {
  background-color: transparent;
  color: #f504f7;
  font-size: 92px;
  font-family: 'Pacifico', cursive;
}

h1.heading-1 {
  text-align: center;
}

h2 span.heading-text-2 {
  color: #f40dd9;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

h2.heading-2 {
  text-align: center;
}

h4 span.heading-text-3 {
  font-size: 40px;
  font-family: 'Aclonica', sans-serif;
}

p.paragraph span.paragraph-text-1 {
  background-color: transparent;
  color: #1e1e1e;
}

p.paragraph.paragraph-1 {
  text-align: center;
  font-style: italic;
  font-size: 35px;
  font-family: 'Port Lligat Slab', serif;
}

p.paragraph.paragraph-2 {
  text-align: justify;
}

p.paragraph.paragraph-3 {
  text-align: justify;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #fff;
}

@media screen and (max-width: 3729px) {
  /* Text Elements */

  h1 span.heading-text-4 {
    color: #f90bd1;
    font-size: 92px;
    font-family: 'Coustard', serif;
  }

  h1 span.heading-text-6 {
    color: #f90bd1;
    font-size: 78px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  h1 span.heading-text-7 {
    color: #f90bd1;
  }

  h1 span.heading-text-10 {
    color: #f90bd1;
  }

  h1 span.heading-text-11 {
    font-size: 42px;
  }

  h1.heading-3 {
    text-align: center;
    font-size: 47px;
  }

  h1.heading-4 {
    color: #f90bd1;
  }

  h1 span.heading-text-13 {
    font-size: 78px;
  }

  h1.heading-5 {
    text-align: center;
  }

  h1 span.heading-text-14 {
    color: #f90bd1;
  }

  h1 span.heading-text-15 {
    color: #f90bd1;
  }

  h1.heading-6 {
    text-align: center;
  }

  h1 span.heading-text-17 {
    color: #f90bd1;
  }

  h1 span.heading-text-18 {
    color: #f90bd1;
  }

  h1 span.heading-text-19 {
    color: #f90bd1;
  }

  h1 span.heading-text-21 {
    color: #f90bd1;
  }

  h1 span.heading-text-20 {
    color: #f90bd1;
  }

  h1 span.heading-text-22 {
    color: #f90bd1;
  }

  h4 span.heading-text-3 {
    color: #fa081b;
    font-size: 46px;
    font-family: 'Adamina', serif;
  }

  p.paragraph span.paragraph-text-10 {
    font-size: 22px;
  }

  p.paragraph span.paragraph-text-7 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-9 {
    text-transform: uppercase;
    font-size: 23px;
  }

  p.paragraph span.paragraph-text-11 {
    text-decoration: underline;
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-12 {
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-13 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-16 {
    color: #fc0909;
    font-size: 30px;
  }

  p.paragraph span.paragraph-text-25 {
    font-size: 20px;
  }

  p.paragraph.paragraph-5 {
    font-size: 19px;
  }

  p.paragraph.paragraph-6 {
    text-align: left;
    font-size: 19px;
  }

  p.paragraph.I {
    font-size: 19px;
  }

  p.paragraph.paragraph-8 {
    text-align: left;
  }

  p.paragraph span.paragraph-text-27 {
    font-size: 19px;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 25px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-6 {
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-28 {
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-15 {
    color: #f50707;
    font-style: italic;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    margin-right: 1%;
    background-color: #f50ace;
    background-clip: border-box;
    color: #fff;
    font-size: 20px;
  }

  a.link-button.button-link-2 {
    margin-right: 1%;
    background-color: #f90bd1;
    font-size: 20px;
  }

  a.link-button.button-link-3 {
    margin-right: 1%;
    background-color: #f90bd1;
    font-size: 20px;
  }

  a.link-button.button-link-4 {
    background-color: #f90bd1;
    font-size: 20px;
  }

  a.link-button.button-link-5 {
    margin-right: 1%;
    background-color: #f90bd1;
    font-size: 20px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    padding-right: 8px;
    background-color: #b2b5b8;
    text-align: center;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    float: right;
    background-color: #b2b5b8;
  }

  body.grid-1 {
    background-color: #b2b5b8;
  }

  body.grid-2 {
    background-color: #b2b5b8;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    background-color: #b2b5b8;
  }

  body.grid-3 {
    background-color: #b2b5b8;
  }

  body.grid-4 {
    background-color: #b2b5b8;
  }

  body.grid-5 {
    background-color: #b2b5b8;
  }
}

@media screen and (max-width: 1207px) {
  /* Text Elements */

  h1 span.heading-text-14 {
    color: #f90bd1;
    font-size: 45px;
  }

  h1 span.heading-text-15 {
    color: #f90bd1;
    font-size: 45px;
  }

  h1 span.heading-text-16 {
    font-size: 72px;
  }

  h1.heading-6 {
    text-align: center;
  }

  h1 span.heading-text-10 {
    color: #f90bd1;
    font-size: 45px;
  }

  h1.heading-7 {
    text-decoration: underline;
  }

  h1 span.heading-text-9 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-17 {
    color: #f90bd1;
    text-decoration: underline;
    font-size: 45px;
  }

  h1 span.heading-text-18 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-19 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-6 {
    font-size: 72px;
  }

  h1.heading-8 {
    text-align: center;
  }

  h1 span.heading-text-20 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-21 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-22 {
    color: #f90bd1;
    text-decoration: underline;
  }

  h1 span.heading-text-11 {
    font-size: 45px;
  }

  h1 span.heading-text-25 {
    color: #f90bd1;
    font-family: 'Coustard', serif;
  }

  h1 span.heading-text-4 {
    font-size: 90px;
  }

  h4 span.heading-text-3 {
    text-transform: capitalize;
    font-size: 45px;
  }

  p.paragraph span.paragraph-text-14 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-19 {
    text-decoration: underline;
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-20 {
    text-decoration: underline;
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-21 {
    text-decoration: underline;
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-30 {
    text-decoration: underline;
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-32 {
    text-decoration: underline;
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-15 {
    color: #ff0e0e;
    font-style: italic;
    font-size: 23px;
  }

  p.paragraph span.paragraph-text-33 {
    font-size: 26px;
  }

  p.paragraph span.paragraph-text-24 {
    font-size: 25px;
  }

  p.paragraph span.paragraph-text-34 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-35 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-3 {
    font-size: 25px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-28 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-6 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-7 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-13 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-36 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-37 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-38 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-40 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-10 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-42 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-18 {
    font-size: 24px;
  }

  p.paragraph span.paragraph-text-22 {
    font-size: 24px;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    margin-bottom: 33px;
    padding-bottom: 11px;
  }

  /* Layout Elements */

  body > .row.row-1 {
    height: auto;
  }
}